# PHTML::DeletedText Class Reference

`#include <html.h>`

Inheritance diagram for PHTML::DeletedText:

List of all members.

## Public Member Functions

| DeletedText ()
virtual | ~DeletedText ()

## Constructor & Destructor Documentation

PHTML::DeletedText::DeletedText | ( |  | ) | `[inline]`

virtual PHTML::DeletedText::~DeletedText | ( |  | ) | `[inline, virtual]`

The documentation for this class was generated from the following file:

- html.h